---
analysis:
  - !comparison_variance_in_and_between_group
    name: "Example_comparison_variance_in_and_between_group"
    dataset: "data"
    variable: 'bayes-corrected (q=0.25) variance'
    group: 'user_id'
...